LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::style::FootnoteLineStyle Constant Group Referencepublished

## Variables
const short | NONE = 0
const short | SOLID = 1
const short | DOTTED = 2
const short | DASHED = 3

## Variable Documentation

const short DASHED = 3

const short DOTTED = 2

const short NONE = 0

const short SOLID = 1